/*-- font contents 共通 --*/
@font-face {
  font-family: 'geikai';
  src: url('../fonts/geikai.woff');
}

@font-face {
font-family: 'geikai';
src: url(../fonts/geikai.woff2);
}

@font-face {
  font-family: 'geikai';
  src: url('../fonts/geikai.eot');
}

@font-face {
  font-family: 'geikai';
  src: url('../fonts/geikai.ttf');
}



@font-face {
  font-family: 'hgyou';
  src: url('../fonts/hgyou.woff');
}

@font-face {
font-family: 'hgyou';
src: url(../fonts/hgyou.woff2);
}

@font-face {
  font-family: 'hgyou';
  src: url('../fonts/hgyou.eot');
}

@font-face {
  font-family: 'hgyou';
  src: url('../fonts/hgyou.ttf');
}

@font-face {
  font-family: 'hgyou';
  src: url('../fonts/hgyou.ttc');
}





/*-- all html 共通 --*/
body{
margin:0;padding:0;
}





/*-- buy button contents 共通 --*/
@media screen and (min-width:1px) and ( max-width:600px) {
div#buy_button_contents{
max-width:940px;height:auto;margin:0 auto;padding:25px 10px;background-color:#fefcf4;
}
div#buy_button_contents img{
display:block;margin:0 auto;padding:0;max-width:772px;width:100%;height:auto;background-color:#fefcf4;
}
}

@media screen and (min-width:600px) {
div#buy_button_contents{
max-width:940px;height:auto;margin:0 auto;padding:45px 10px;background-color:#fefcf4;
}

div#buy_button_contents img{
display:block;margin:0 auto;padding:0;max-width:772px;width:100%;height:auto;background-color:#fefcf4;
}
}





@media screen and (min-width:1px) and ( max-width:480px) {
div#buy_button_contents_telephone{
max-width:940px;height:auto;margin:0 auto;padding:0px 10px 25px 10px;background-color:#fefcf4;
}
div#buy_button_contents_telephone img{
display:block;margin:0 auto;padding:0;max-width:772px;width:100%;height:auto;background-color:#fefcf4;
}
}

@media screen and (min-width:480px) {
div#buy_button_contents_telephone{
display:none;
}
}



















/*-- matsui_border_bottom 共通 --*/
div#matsui_border_bottom{
max-width:922px;height:5px;margin:0 auto;background-image:url('../img/922line.png');background-repeat:no-repeat;background-size:100% 5px;
}





/*-- 各コンテンツ最上級 共通 --*/
div#wapper_all{
max-width:960px;height:auto;margin:0 auto;padding:0;background-color:#fefcf4;
}

div#oshirase_contents{
max-width:940px;height:auto;margin:0 auto;padding:0 10px;background-color:#fefcf4;
}

div#matsui_no_motsuni_contents{
max-width:940px;height:auto;margin:0 auto;padding:0 10px;background-color:#fefcf4;
}

div#matsui_no_kadawari_contents{
max-width:940px;height:auto;margin:0 auto;padding:0 10px;background-color:#fefcf4;
}

div#matsui_no_otoriyose_contents{
max-width:940px;height:auto;margin:0 auto;padding:0 10px;background-color:#fefcf4;
}

div#matsui_no_zenkokuhassou_contents{
max-width:940px;height:auto;margin:0 auto;padding:0 10px;background-color:#fefcf4;
}

div#matsui_no_formcontents_part1{
max-width:940px;height:auto;margin:0 auto;padding:0 10px;background-color:#fefcf4;
}

div#matsui_no_privacypolicy_part1{
max-width:940px;height:auto;margin:0 auto;padding:0 10px;background-color:#fefcf4;
}

div#matsui_no_omiseannnai_contents_part1{
max-width:940px;height:auto;margin:0 auto;padding:0 10px;background-color:#fefcf4;
}

div#matsui_no_omiseannnai_contents_part2_960px{
max-width:940px;height:auto;margin:0 auto;padding:0 10px;background-color:#fefcf4;
}

div#matsui_no_formcontents_part2{
max-width:940px;height:auto;margin:0 auto;padding:0 10px;background-color:#fefcf4;
}




/*-- 各コンテンツ最上級 タイトル 共通 --*/
@media screen and (min-width:1px) and ( max-width:480px) {
h2#oshirase_contents_title{
margin:0 auto;padding:30px 0 0 0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:1.85em;
}

/*--- 20240923 変更前
h2#matsui_no_motsuni_title{
margin:30px auto 0 auto;padding:30px 0 0 0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:1.85em;
}
---*/

h1#matsui_no_motsuni_title_firstss{
margin:0 auto 0 auto;padding:30px 0 0 0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:1.85em;
}

h2#matsui_no_motsuni_title{
margin:0 auto 0 auto;padding:30px 0 0 0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:1.85em;
}

h2#matsui_no_kadawari_title{
margin:0 auto;padding:40px 0 0 0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:1.85em;
}

h2#matsui_no_kadawari_title_ex{
margin:0 auto;padding:30px 0 0 0;max-width:922px;height:auto;display:block;text-align:center;font-family: 'geikai';font-size:1.85em;color:#f2b01c;
}

h2#matsui_no_otoriyose_title{
margin:0 auto;padding:45px 0 0 0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:1.85em;
}

h2#matsui_no_zenkokuhassou_title{
margin:0 auto;padding:40px 0 0 0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:1.85em;
}

h2#matsui_no_formcontents_part1{
margin:0 auto;padding:0 0 0 0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:1.85em;
}

h2#matsui_no_omiseannnai_contents_part1_title{
margin:70px auto 0 auto;padding:0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:1.85em;
}

h2#matsui_no_omiseannnai_contents_part1_title20220522{
margin:70px auto 0 auto;padding:0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:1.85em;
}

h2#matsui_no_formcontents_part1_title{
margin:0 auto;padding:40px 0 0 0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:1.85em;
}

h2#matsui_no_privacypolicy_part1{
margin:0 auto;padding:0 0 0 0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:1.85em;
}

h2#matsui_no_privacypolicy_part1_title{
margin:0 auto;padding:40px 0 0 0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:1.85em;
}

}







@media screen and (min-width:480px) and ( max-width:960px) {
h2#oshirase_contents_title{
margin:0 auto;padding:0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:1.85em;
}

h1#matsui_no_motsuni_title_firstss{
margin:30px auto 0 auto;padding:0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:1.85em;
}

h2#matsui_no_motsuni_title{
margin:30px auto 0 auto;padding:0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:1.85em;
}

h2#matsui_no_kadawari_title{
margin:0 auto;padding:0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:1.85em;
}

h2#matsui_no_kadawari_title_ex{
margin:0 auto;padding:30px 0 0 0;max-width:922px;height:auto;display:block;text-align:center;font-family: 'geikai';font-size:1.85em;color:#f2b01c;
}

h2#matsui_no_otoriyose_title{
margin:0 auto;padding:0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:1.85em;
}

h2#matsui_no_zenkokuhassou_title{
margin:0 auto;padding:0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:1.85em;
}

h2#matsui_no_formcontents_part1{
margin:0 auto;padding:0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:1.85em;
}

h2#matsui_no_omiseannnai_contents_part1_title{
margin:30px auto 0 auto;padding:0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:1.85em;
}

h2#matsui_no_omiseannnai_contents_part1_title20220522{
margin:30px auto 0 auto;padding:0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:1.85em;
}

h2#matsui_no_formcontents_part1_title{
margin:0 auto;padding:0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:1.85em;
}


h2#matsui_no_privacypolicy_part1{
margin:0 auto;padding:0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:1.85em;
}

h2#matsui_no_privacypolicy_part1_title{
margin:0 auto;padding:40px 0 0 0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:1.85em;
}

}





@media screen and (min-width:960px) {
h2#oshirase_contents_title{
margin:0 auto;padding:0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:2em;
}

h1#matsui_no_motsuni_title_firstss{
margin:55px auto 0 auto;padding:0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:2em;
}

h2#matsui_no_motsuni_title{
margin:55px auto 0 auto;padding:0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:2em;
}

h2#matsui_no_kadawari_title{
margin:0 auto;padding:0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:2em;
}

h2#matsui_no_kadawari_title_ex{
margin:0 auto;padding:35px 0 0 0;max-width:922px;height:auto;display:block;text-align:center;font-family: 'geikai';font-size:2.5em;color:#f2b01c;
}

h2#matsui_no_otoriyose_title{
margin:0 auto;padding:0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:2em;
}

h2#matsui_no_zenkokuhassou_title{
margin:55px auto 0 auto;padding:0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:2em;
}

h2#matsui_no_formcontents_part1{
margin:0 auto;padding:0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:2em;
}

h2#matsui_no_omiseannnai_contents_part1_title{
margin:55px auto 0 auto;padding:0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:2em;
}

h2#matsui_no_omiseannnai_contents_part1_title20220522{
margin:55px auto 0 auto;padding:0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:2em;
}

h2#matsui_no_formcontents_part1_title{
margin:55px auto 0 auto;padding:0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:2em;
}





h2#matsui_no_privacypolicy_part1_title{
margin:0 auto 0 auto;padding:40px 0 0 0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:2em;
}

h2#matsui_no_privacypolicy_part1{
margin:0 auto;padding:0;max-width:922px;height:auto;display:block;font-family: 'geikai';font-size:2em;
}

}



















@media screen and (min-width:1px) and ( max-width:960px) {
div#videomaster_960{
display:none;
}

}


@media screen and (min-width:960px) {
div#videomaster_959{
display:none;
}

}














@media screen and (min-width:1px) and ( max-width:480px) {
img#masmsa2{
display:none;
}

}

@media screen and (min-width:480px) and ( max-width:960px) {
img#masmsa{
display:none;
}

}












/*-- matsui header まついのもつ煮 ヘッダー ------------------------------------*/
@media screen and (min-width:1px) and ( max-width:850px) {
#{

}




#accordion {
display:block;
margin:0;
padding:0;
}

div#ans{cursor:pointer}

nav#accordion{
display:block;
margin:0;
padding:0;
}

.close{
  display: none;
}

div#header_960_out{
display:none;
}

}





@media screen and (min-width:850px) {
div#header_960_out{
width:100%;height:auto;background-color:#f2b01c;font-family: 'hgyou';font-weight:bold;color:#333;
}

div#header_960_inner{
max-width:960px;height:auto;margin:0 auto;padding:5px 0;
}

div#header_960_inner_logo{
float:left;padding:0 0 0 10px;
}

div#header_960_inner_links{
width:700px;height:auto;padding:25px 10px 22px 0;float:left;text-align:center;border:0;margin-left:25px;
}

div#header_960_inner_links a{
text-decoration:none;cursor:pointer;color:#000;
}

div#clear{
clear:both;
}

div#header_1-780_out{
display:none;
}

}










/*-- matsui mainimg まついのもつ煮 mainimg ------------------------------------*/
div#mainimg{
max-width:960px;height:auto;margin:0 auto;padding:0;
}

img#mainimgbox{
max-width:960px;width:100%;height:auto;display:block;
}




















/*-- matsui no motsuni contents まついのもつ煮 ------------------------------------*/
@media screen and (min-width:1px) and ( max-width:960px) {
div#matsui_no_motsuni_box_a{
max-width:922px;
margin:0;
height:auto;
border:0;
background-color:#;
float:left;

}

h3#matsui_no_motsuni_box_a_title{
margin:20px 0 0 0;
padding:0;
font-family: 'geikai';
font-size:1.85em;
}

div#matsui_border_bottom_mini{
width:100%;height:5px;margin:0 auto;background-image:url('../img/922line.png');background-repeat:no-repeat;background-size:100% 5px;
}

img#matsui_no_motsuni_box_a_img{
max-width:922px;
width:100%;
height:auto;
}

p#matsui_no_motsuni_box_a_word_a{
margin:0;
padding:0;
color:#f2b01c;
font-size:1.25em;
line-height:25px;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}

p#matsui_no_motsuni_box_a_word_b{
margin:0;
padding:0;
font-size:1.25em;
line-height:25px;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}

p#matsui_no_motsuni_box_a_word_c{
margin:0;
padding:0;
font-size:1.25em;
line-height:25px;
float:right;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}



div#matsui_no_motsuni_box_b{
max-width:922px;
margin:0;
height:auto;
border:0;
background-color:#;
float:left;

}

h3#matsui_no_motsuni_box_b_title{
margin:20px 0 0 0;
padding:0;
font-family: 'geikai';
font-size:1.85em;
}

div#matsui_border_bottom_mini{
width:100%;height:5px;margin:0 auto;background-image:url('../img/922line.png');background-repeat:no-repeat;background-size:100% 5px;
}

img#matsui_no_motsuni_box_b_img{
max-width:922px;
width:100%;
height:auto;
}

p#matsui_no_motsuni_box_b_word_a{
margin:0;
padding:0;
color:#f2b01c;
font-size:1.25em;
line-height:25px;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}

p#matsui_no_motsuni_box_b_word_b{
margin:0;
padding:0;
font-family: 'hgyou';font-weight:bold;color:#333;
font-size:1.25em;
line-height:25px;
text-align:justify;
}

p#matsui_no_motsuni_box_b_word_c{
margin:0;
padding:0;
float:right;
font-family: 'hgyou';font-weight:bold;color:#333;
font-size:1.25em;
line-height:25px;
text-align:justify;
}



div#matsui_no_motsuni_box_c{
max-width:922px;
margin:0;
height:auto;
border:0;
background-color:#;
float:left;

}

h3#matsui_no_motsuni_box_c_title{
margin:20px 0 0 0;
padding:0;
font-family: 'geikai';
font-size:1.85em;
}

div#matsui_border_bottom_mini{
width:100%;height:5px;margin:3px auto 8px auto;background-image:url('../img/922line.png');background-repeat:no-repeat;background-size:100% 5px;
}

img#matsui_no_motsuni_box_c_img{
max-width:922px;
width:100%;
height:auto;
}

p#matsui_no_motsuni_box_c_word_a{
margin:0;
padding:0;
color:#f2b01c;
font-size:1.25em;
line-height:25px;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}

p#matsui_no_motsuni_box_c_word_b{
margin:0;
padding:0;
font-size:1.25em;
line-height:25px;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}

p#matsui_no_motsuni_box_c_word_c{
margin:0;
padding:0;
font-size:1.25em;
line-height:25px;
float:right;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}

}





@media screen and (min-width:960px) {
div#matsui_no_motsuni_box_a{
width:300px;
margin:0 10px 0 10px;
height:auto;
border:0;
background-color:#;
float:left;

}

h3#matsui_no_motsuni_box_a_title{
margin:30px 0 0 0;
padding:0;
font-family: 'geikai';
font-size:1.85em;
}

div#matsui_border_bottom_mini{
width:300px;height:5px;margin:0 auto 8px auto;background-image:url('../img/922line.png');background-repeat:no-repeat;background-size:100% 5px;
}

img#matsui_no_motsuni_box_a_img{
max-width:300px;
width:100%;
height:auto;
}

p#matsui_no_motsuni_box_a_word_a{
margin:10px 0;
padding:0;
color:#f2b01c;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}

p#matsui_no_motsuni_box_a_word_b{
margin:0;
padding:0;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}

p#matsui_no_motsuni_box_a_word_c{
margin:10px 0 0 0;
padding:0;
float:right;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}



div#matsui_no_motsuni_box_b{
width:300px;
margin:0 10px 0 0;
height:auto;
border:0;
background-color:#;
float:left;

}

h3#matsui_no_motsuni_box_b_title{
margin:30px 0 0 0;
padding:0;
font-family: 'geikai';
font-size:1.85em;
}

div#matsui_border_bottom_mini{
width:300px;height:5px;margin:0 auto 8px auto;background-image:url('../img/922line.png');background-repeat:no-repeat;background-size:100% 5px;
}

img#matsui_no_motsuni_box_b_img{
max-width:300px;
width:100%;
height:auto;
}

p#matsui_no_motsuni_box_b_word_a{
margin:10px 0;
padding:0;
color:#f2b01c;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}

p#matsui_no_motsuni_box_b_word_b{
margin:0;
padding:0;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}

p#matsui_no_motsuni_box_b_word_c{
margin:10px 0 0 0;
padding:0;
float:right;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}



div#matsui_no_motsuni_box_c{
width:300px;
margin:0;
height:auto;
border:0;
background-color:#;
float:left;

}

h3#matsui_no_motsuni_box_c_title{
margin:30px 0 0 0;
padding:0;
font-family: 'geikai';
font-size:1.85em;
}

div#matsui_border_bottom_mini{
width:300px;height:5px;margin:0 auto 8px auto;background-image:url('../img/922line.png');background-repeat:no-repeat;background-size:100% 5px;
}

img#matsui_no_motsuni_box_c_img{
max-width:300px;
width:100%;
height:auto;
}

p#matsui_no_motsuni_box_c_word_a{
margin:10px 0;
padding:0;
color:#f2b01c;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}

p#matsui_no_motsuni_box_c_word_b{
margin:0;
padding:0;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}

p#matsui_no_motsuni_box_c_word_c{
margin:10px 0 0 0;
padding:0;
float:right;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}

}












/*-- matsui no kadawari contents まついのこだわり ------------------------------------*/
@media screen and (min-width:1px) and ( max-width:960px) {
div#matsui_border_bottom_ex{
width:260px;height:5px;margin:0 auto 30px auto;background-image:url('../img/922line.png');background-repeat:no-repeat;background-size:100% 5px;
}


div#matsui_no_kadawari_box_a{
max-width:922px;
margin:0 auto;
height:auto;
border:0;
background-color:#;
}

img#matsui_no_kadawari_a_img{
max-width:922px;
width:100%;
height:auto;
}

p#matsui_no_kadawari_box_a_word{
margin:0;
padding:0 0 40px 0;
font-size:1.25em;
line-height:25px;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}





div#matsui_no_kadawari_box_b{
max-width:922px;
margin:0 auto;
height:auto;
border:0;
background-color:#;

}

img#matsui_no_kadawari_b_img{
max-width:922px;
width:100%;
height:auto;
}

p#matsui_no_kadawari_box_b_word{
margin:0;
padding:0 0 40px 0;
font-size:1.25em;
line-height:25px;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}





div#matsui_no_kadawari_box_c{
max-width:922px;
margin:0 auto;
height:auto;
border:0;
background-color:#;
}

img#matsui_no_kadawari_c_img{
max-width:922px;
width:100%;
height:auto;
}

p#matsui_no_kadawari_box_c_word{
margin:0;
padding:0 0 40px 0;
font-size:1.25em;
line-height:25px;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}

}



@media screen and (min-width:960px) {
div#matsui_border_bottom_ex{
width:355px;height:5px;margin:0 auto;background-image:url('../img/922line.png');background-repeat:no-repeat;background-size:100% 5px;padding:0 0 35px 0;
}


div#matsui_no_kadawari_box_a{
width:300px;
margin:0 10px 0 10px;
height:auto;
border:0;
background-color:#;
float:left;

}

img#matsui_no_kadawari_a_img{
max-width:300px;
width:100%;
height:auto;
}

p#matsui_no_kadawari_box_a_word{
margin:0;
padding:10px 0;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}





div#matsui_no_kadawari_box_b{
width:300px;
margin:0 10px 0 0;
height:auto;
border:0;
background-color:#;
float:left;

}

img#matsui_no_kadawari_b_img{
max-width:300px;
width:100%;
height:auto;
}

p#matsui_no_kadawari_box_b_word{
margin:0;
padding:10px 0;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}





div#matsui_no_kadawari_box_c{
width:300px;
margin:0;
height:auto;
border:0;
background-color:#;
float:left;

}

img#matsui_no_kadawari_c_img{
max-width:300px;
width:100%;
height:auto;
}

p#matsui_no_kadawari_box_c_word{
margin:0;
padding:10px 0;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}

}





/*-- 追加修正の部分  ------------------------------------*/


@media screen and (min-width:1px) and ( max-width:960px) {
div#matsui_no_koregahenkou_box_b_left{
max-width:922px;
margin:10px auto;
height:auto;
border:0;
background-color:#;
}

img#matsui_no_koregahenkou_b_img{
max-width:922px;
width:100%;
height:auto;
}

div#matsui_no_koregahenkou_box_b_right{
max-width:922px;
margin:0 auto;
height:auto;
border:0;
background-color:#;
text-align:justify;
}

p#matsui_no_koregahenkou_box_b_word{
margin:0;
padding:0 0 10px 0;
font-size:1.25em;
line-height:25px;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
}

p#matsui_no_koregahenkou_box_b_word2{
margin:0;
padding:0 0 30px 0;
font-size:1.25em;
line-height:25px;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
float:right;
}

span#matsui_no_koregahenkou_box_subtitle_b{
font-size:1.4em;
}
}






@media screen and (min-width:960px) {
div#matsui_no_koregahenkou_box_b_left{
width:450px;
margin:10px 20px 0 10px;
height:auto;
border:0;
background-color:#;
float:left;
}

img#matsui_no_koregahenkou_b_img{
max-width:300px;
width:100%;
height:auto;
}

div#matsui_no_koregahenkou_box_b_right{
width:450px;
margin:10px 10px 0 0;
height:250px;
line-height:19.5px;
border:0;
letter-spacing:-0.25px;
background-color:#;
float:left;
text-align:justify;
}

p#matsui_no_koregahenkou_box_b_word{
margin:0;
padding:0;
letter-spacing:1px;
line-height:23px;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
}

p#matsui_no_koregahenkou_box_b_word2{
margin:0;
padding:0;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
}

span#matsui_no_koregahenkou_box_subtitle_b{
font-size:1.4em;
}
}






















/*-- matsui no otoriyose contents まついのおとりよせ  ------------------------------------*/
@media screen and (min-width:1px) and ( max-width:960px) {
div#matsui_no_otoriyose_box_a_left{
max-width:922px;
margin:10px auto;
height:auto;
border:0;
background-color:#;
}

img#matsui_no_otoriyose_a_img{
max-width:922px;
width:100%;
height:auto;
}

div#matsui_no_otoriyose_box_a_right{
max-width:922px;
margin:0 auto;
height:auto;
border:0;
background-color:#;
text-align:justify;
}

p#matsui_no_otoriyose_box_a_word{
margin:0;
padding:0 0 10px 0;
font-size:1.25em;
line-height:25px;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
}

p#matsui_no_otoriyose_box_a_word2{
margin:0;
padding:0 0 30px 0;
font-size:1.25em;
line-height:25px;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
float:right;
}

span#matsui_no_otoriyose_box_subtitle_a{
font-size:1.4em;
}





div#matsui_no_otoriyose_box_b_left{
max-width:922px;
margin:10px auto;
height:auto;
border:0;
background-color:#;
}

img#matsui_no_otoriyose_b_img{
max-width:922px;
width:100%;
height:auto;
}

div#matsui_no_otoriyose_box_b_right{
max-width:922px;
margin:0 auto;
height:auto;
border:0;
background-color:#;
text-align:justify;
}

p#matsui_no_otoriyose_box_b_word{
margin:0;
padding:0 0 10px 0;
font-size:1.25em;
line-height:25px;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
}

p#matsui_no_otoriyose_box_b_word2{
margin:0;
padding:0 0 30px 0;
font-size:1.25em;
line-height:25px;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
float:right;
}

span#matsui_no_otoriyose_box_subtitle_b{
font-size:1.4em;
}

}





@media screen and (min-width:960px) {
div#matsui_no_otoriyose_box_a_left{
max-width:300px;
margin:10px 20px 0 10px;
height:auto;
border:0;
background-color:#;
float:left;
}

img#matsui_no_otoriyose_a_img{
max-width:300px;
width:100%;
height:auto;
}

div#matsui_no_otoriyose_box_a_right{
width:500px;
margin:10px 10px 0 0;
height:350px;
border:0;
line-height:19.5px;
background-color:#;
float:left;
text-align:justify;
}

p#matsui_no_otoriyose_box_a_word{
margin:0;
padding:0;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
}

p#matsui_no_otoriyose_box_a_word2{
margin:0;
padding:0;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
}

span#matsui_no_otoriyose_box_subtitle_a{
font-size:1.4em;
}





div#matsui_no_otoriyose_box_b_left{
width:300px;
margin:10px 20px 0 10px;
height:auto;
border:0;
background-color:#;
float:left;
}

img#matsui_no_otoriyose_b_img{
max-width:300px;
width:100%;
height:auto;
}

div#matsui_no_otoriyose_box_b_right{
width:500px;
margin:10px 10px 0 0;
height:350px;
line-height:19.5px;
border:0;
letter-spacing:-0.25px;
background-color:#;
float:left;
text-align:justify;
}

p#matsui_no_otoriyose_box_b_word{
margin:0;
padding:0;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
}

p#matsui_no_otoriyose_box_b_word2{
margin:0;
padding:0;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
}

span#matsui_no_otoriyose_box_subtitle_b{
font-size:1.4em;
}

}


















/*-- matsui no motsuni contents まついの全国発送いたします ------------------------------------*/
@media screen and (min-width:1px) and ( max-width:960px) {
div#matsui_no_zenkokuhassou_subcontents{
max-width:922px;
margin:0 auto;
height:auto;
border:0;
background-color:#;
text-align:justify;
}

p#matsui_no_zenkokuhassou_subcontents_word{
margin:0;
padding:40px 0 40px 0;
font-size:1.25em;
line-height:25px;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
}

div#matsui_no_zenkokuhassou_box_a{
max-width:922px;
margin:0 auto;
height:auto;
border:0;
background-color:#;
}

img#matsui_no_zenkokuhassou_box_a_img{
max-width:922px;
width:100%;
height:auto;
}

p#matsui_no_zenkokuhassou_box_a_word{
margin:0;
padding:0 0 40px 0;
font-size:1.25em;
line-height:25px;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}

div#matsui_no_zenkokuhassou_box_b{
max-width:922px;
margin:0 auto;
height:auto;
border:0;
background-color:#;
}

img#matsui_no_zenkokuhassou_box_b_img{
max-width:922px;
width:100%;
height:auto;
}

p#matsui_no_zenkokuhassou_box_b_word{
margin:0;
padding:0 0 40px 0;
font-size:1.25em;
line-height:25px;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}

div#matsui_no_zenkokuhassou_box_c{
max-width:922px;
margin:0 auto;
height:auto;
border:0;
background-color:#;
}

img#matsui_no_zenkokuhassou_box_c_img{
max-width:922px;
width:100%;
height:auto;
}

p#matsui_no_zenkokuhassou_box_c_word{
margin:0;
padding:0 0 40px 0;
font-size:1.25em;
line-height:25px;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}


}

@media screen and (min-width:960px) {
div#matsui_no_zenkokuhassou_subcontents{
max-width:922px;
margin:30px auto;
height:auto;
border:0;
background-color:#;
text-align:justify;
}

p#matsui_no_zenkokuhassou_subcontents_word{
margin:0;
padding:0;
line-height:21px;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
}

div#matsui_no_zenkokuhassou_box_a{
width:300px;
margin:0 10px 0 10px;
height:auto;
border:0;
background-color:#;
float:left;
}

img#matsui_no_zenkokuhassou_box_a_img{
max-width:300px;
width:100%;
height:auto;
}

p#matsui_no_zenkokuhassou_box_a_word{
margin:0;
padding:10px 0;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}

div#matsui_no_zenkokuhassou_box_b{
width:300px;
margin:0 10px 0 0;
height:auto;
border:0;
background-color:#;
float:left;
}

img#matsui_no_zenkokuhassou_box_b_img{
max-width:300px;
width:100%;
height:auto;
}

p#matsui_no_zenkokuhassou_box_b_word{
margin:0;
padding:10px 0;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}

div#matsui_no_zenkokuhassou_box_c{
width:300px;
margin:0;
height:auto;
border:0;
background-color:#;
float:left;
}

img#matsui_no_zenkokuhassou_box_c_img{
max-width:300px;
width:100%;
height:auto;
}

p#matsui_no_zenkokuhassou_box_c_word{
margin:0;
padding:10px 0;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}

}













/*--  matsui no omiseannnai contents part2 959px --*/
@media screen and (min-width:1px) and ( max-width:480px) {
div#matsui_no_omiseannnai_contents_part2_959px{
max-width:922px;
margin:0 auto;
height:auto;
border:0;
background-color:#;
text-align:justify;
}
div#matsui_no_omiseannnai_contents_part2_facebook_959px{
max-width:922px;
width:95%;
margin:0 auto;
height:auto;
padding:0;
border:0;
background-color:#dadada;
text-align:justify;
}

div#matsui_no_omiseannnai_contents_part2_googlemap_959px{
width:97%;
margin:0 auto;
height:auto;
padding:40px 0 20px 0;
border:0;
background-color:#;
text-align:justify;
}

div#matsui_no_omiseannnai_contents_part2_blog_959px{
max-width:922px;height:auto;margin:0 auto;padding:10px;
}

div#matsui_no_omiseannnai_contents_part2_shopinfo_959px{
width:97%;
height:auto;
margin:0;
padding:30px 0 20px 0;
font-size:1.25em;
line-height:25px;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:center;
}

img#matsui_no_omiseannnai_contents_part2_blog_959px_img{
display:block;margin:0 auto;padding:0;max-width:772px;width:100%;height:auto;
}

div#matsui_no_omiseannnai_contents_part2_960px{
display:none;
}

div#fbcenter{
max-width:500px;height:auto;margin:0 auto;
}

}






@media screen and (min-width:480px) and ( max-width:960px) {
div#matsui_no_omiseannnai_contents_part2_959px{
max-width:922px;
margin:0 auto;
height:auto;
border:0;
background-color:#;
text-align:justify;
}
div#matsui_no_omiseannnai_contents_part2_facebook_959px{
width:97%;
margin:0 auto;
height:auto;
padding:20px 0;
border:0;
background-color:#dadada;
text-align:justify;
}

div#matsui_no_omiseannnai_contents_part2_googlemap_959px{
width:97%;
margin:0 auto;
height:auto;
padding:40px 0 20px 0;
border:0;
background-color:#;
text-align:justify;
}

div#matsui_no_omiseannnai_contents_part2_blog_959px{
max-width:922px;height:auto;margin:0 auto;padding:10px;
}

div#matsui_no_omiseannnai_contents_part2_shopinfo_959px{
width:97%;
height:auto;
margin:0;
padding:30px 0 20px 0;
font-size:1.25em;
line-height:25px;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:center;
}

img#matsui_no_omiseannnai_contents_part2_blog_959px_img{
display:block;margin:0 auto;padding:0;max-width:772px;width:100%;height:auto;
}

div#matsui_no_omiseannnai_contents_part2_960px{
display:none;
}

div#fbcenter{
max-width:500px;height:auto;margin:0 auto;
}



}



/*-- matsui no omiseannnai contents part2 960px --*/
@media screen and (min-width:960px) {
div#matsui_no_omiseannnai_contents_part2_960px{
max-width:922px;
margin:0 auto;
height:auto;
border:0;
background-color:#;
text-align:justify;
}

div#matsui_no_omiseannnai_contents_part2_facebook_960px{
float:left;
width:446px;
height:400px;
margin:0 28px 0 0;
}

div#matsui_no_omiseannnai_contents_part2_googlemap_960px{
float:left;
width:446px;
height:400px;

}

div#matsui_no_omiseannnai_contents_part2_blog_960px{
float:left;
width:446px;
height:auto;
margin:30px 28px 0 0;
}

div#matsui_no_omiseannnai_contents_part2_shopinfo_960px{
float:left;
width:446px;
height:auto;
margin:30px 0 0 0;
padding:0;
line-height:20px;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}

img#matsui_no_omiseannnai_contents_part2_blog_960px_img{
max-width:446px;
width:100%;
height:auto;
}

div#matsui_no_omiseannnai_contents_part2_959px{
display:none;
}

}


















/*-- matsui no omiseannnai contents part1 お店案内 --*/
@media screen and (min-width:1px) and ( max-width:960px) {
div#matsui_no_omiseannnai_contents_part1_subcontents{
max-width:922px;
margin:0 auto;
height:auto;
border:0;
background-color:#;
text-align:justify;
}

div#matsui_no_omiseannnai_contents_part1_subcontents20220522{
max-width:922px;
margin:0 auto;
height:auto;
border:0;
background-color:#;
text-align:justify;
}

p#matsui_no_omiseannnai_contents_part1_subcontents_word{
margin:0;
padding:40px 0 0 0;/*--padding:40px 0 40px 0;--*/
font-size:1.25em;
line-height:25px;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}


p#matsui_no_omiseannnai_contents_part1_subcontents_word20220522{
margin:0;
padding:0px 0 40px 0;
font-size:1.25em;
line-height:25px;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}

div#matsui_no_omiseannnai_contents_part1_box_a{
max-width:922px;
margin:0 auto 40px auto;
height:auto;
border:0;
background-color:#;
}

img#matsui_no_omiseannnai_contents_part1_box_a_img{
max-width:922px;
width:100%;
height:auto;
}

div#matsui_no_omiseannnai_contents_part1_box_b{
max-width:922px;
margin:0 auto 40px auto;
height:auto;
border:0;
background-color:#;
}

img#matsui_no_omiseannnai_contents_part1_box_b_img{
max-width:922px;
width:100%;
height:auto;
}

div#matsui_no_omiseannnai_contents_part1_box_c{
max-width:922px;
margin:0 auto 40px auto;
height:auto;
border:0;
background-color:#;
}

img#matsui_no_omiseannnai_contents_part1_box_c_img{
max-width:922px;
width:100%;
height:auto;
}

}





@media screen and (min-width:960px) {
div#matsui_no_omiseannnai_contents_part1_subcontents{
max-width:922px;
margin:20px auto;
height:auto;
border:0;
background-color:#;
text-align:justify;
}

div#matsui_no_omiseannnai_contents_part1_subcontents20220522{
max-width:922px;
margin:0 auto;
height:auto;
border:0;
background-color:#;
text-align:justify;
}

p#matsui_no_omiseannnai_contents_part1_subcontents_word{
margin:0;
padding:10px 0;
line-height:21px;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
}

p#matsui_no_omiseannnai_contents_part1_subcontents_word20220522{
margin:0;
padding:10px 0;
line-height:21px;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
}

div#matsui_no_omiseannnai_contents_part1_box_a{
width:300px;
margin:0 10px 30px 10px;
height:auto;
border:0;
background-color:#;
float:left;
}

img#matsui_no_omiseannnai_contents_part1_box_a_img{
max-width:300px;
width:100%;
height:auto;
}

div#matsui_no_omiseannnai_contents_part1_box_b{
width:300px;
margin:0 10px 30px 0;
height:auto;
border:0;
background-color:#;
float:left;
}

img#matsui_no_omiseannnai_contents_part1_box_b_img{
max-width:300px;
width:100%;
height:auto;
}

div#matsui_no_omiseannnai_contents_part1_box_c{
width:300px;
margin:0 0 30px 0;
height:auto;
border:0;
background-color:#;
float:left;
}

img#matsui_no_omiseannnai_contents_part1_box_c_img{
max-width:300px;
width:100%;
height:auto;
}

}




















/*-- matsui no formcontents part1 (setumei) --*/
@media screen and (min-width:1px) and ( max-width:960px) {
div#matsui_no_formcontents_part1_subcontents{
max-width:922px;
margin:0 auto;
height:auto;
border:0;
background-color:#;
text-align:justify;
}
p#matsui_no_formcontents_part1_subcontents_word{
margin:0;
padding:40px 0 40px 0;
letter-spacing:-1px;
font-size:1.25em;
line-height:25px;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}

}





@media screen and (min-width:960px) {
div#matsui_no_formcontents_part1_subcontents{
max-width:922px;
margin:30px auto;
height:auto;
border:0;
background-color:#;
text-align:justify;
}
p#matsui_no_formcontents_part1_subcontents_word{
margin:0;
padding:10px 0 45px 0;
color:#;
font-family: 'hgyou';font-weight:bold;color:#333;
text-align:justify;
}

}




/*-- 960ika --*/
@media screen and (min-width:1px) and ( max-width:960px) {
td{
font-size:1.25em;
line-height:25px;
}
}












/*--
@media screen and (min-width:1px) and ( max-width:800px) {
div#header960{
display:none;
}


}

@media screen and (min-width:800px) {
div#boxboxbox959{
display:none;
}


}--*/



@media screen and (min-width:1px) and ( max-width:800px) {
div#footer_innerpc{
display:none;
}


}

@media screen and (min-width:800px) {
div#footer_innersp{
display:none;
}
}



